/* Portrait tablet to landscape and desktop
------------------------------------------------------------- */

@media screen and (min-width: 900px) {
	
}

@media screen and (max-width: 1024px) {
	.col-4, .span-4{width:95%; float:none;}
	
}

@media screen and (max-width: 930px) and (min-width: 900px) {
.site-wide-highlight .helpline{font-size:20px; line-height:23px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.partners{display:block;}
	#feature-slider-control {font-size:12px;}

}

@media screen and (max-width: 768px) {
	
.col-3, .span-3{width:95%; float:none;}
.profile-header .prof-content p, .profile-header .prof-content .share{padding:0px; margin:0px; padding:10px;}
.prof-pic .imagery{margin-bottom:20px;}

}


@media (min-width: 960px) {
	.text-listing .text-list-item .type{position:absolute; font-size:12px; right:98%; min-width:23%; padding:10px; text-transform: uppercase; 
	color:#9c9c9c; background:#fff url(../img/background/diagonal.png); border: 1px solid #ddd; text-align:right; float:right; top:17px; left: auto;}
	.text-listing.news{margin-left: 23%; }
	.text-listing .text-list-item .detail a{padding: 25px 25px 25px 35px;}
}

.lt-ie9 .text-listing .text-list-item .type{position:absolute; font-size:12px; right:98%; min-width:23%; padding:10px; text-transform: uppercase; 
	color:#9c9c9c; background:#fff url(../img/background/diagonal.png); border: 1px solid #ddd; text-align:right; float:right; top:17px; left: auto;}
.lt-ie9	.text-listing.news{margin-left: 23%; }
.lt-ie9	.text-listing.news .text-list-item .detail a { padding: 25px 25px 25px 35px;  }

@media (max-width: 959px) {
	#landing-pages{width:900px; }
}


/* Landscape phone to portrait tablet
------------------------------------------------------------- */

@media screen and (min-width: 520px) and (max-width: 899px) {
	.logo h1{ padding-top:20px; max-width:280px;}
	.logo h1 a {padding:25px 0; }
	
	.site-wide-highlight {position:relative;}
	.site-wide-highlight .helpline{ font-size:15px; line-height:19px; float: right; text-align:right; width:90%; padding-top:15px; padding-bottom:15px;}
	.site-wide-highlight .site-search{margin-top:10px; float:right;}
	.form-search {float:right; margin-top:-10px;}
	
	.donate.col {width: 100px; }
	.donate .highlight-button.large{font-size:12px; line-height:12px; padding:5px; padding-top:50px; width:80px; float:right; position:absolute; top:-50px; right:0px;}
	
	#partners{display:none;}
	
	#landing-pages{width:520px; }
	
	.page-head-container ul{margin-left: 10px; margin-bottom:10px;}
	.page-head-container h1{font-size:24px; line-height:28px;}
	
	.landing-main-box .support .title{padding-bottom:10px; padding-top:10px;}
	.landing-main-box .more { padding-top:0px; padding-bottom:20px;}
	
	.module.thumb h4 a, .module.thumb h3 a {font-size:14px; line-height:18px;}
	.module.thumb .container{padding:0px;}
	.module.thumb .container p{padding:5px;}
	
	.landing-main-box .support .more { text-align:left; padding-left:10px;}
	
}

@media (max-width: 899px) {
	 .module.prom{ padding:10px;}
	 .nav li a {padding:15px 7px 12px; min-height:25px;}
	 #main-nav .nav li a .caret-container{display:none;}
	 #content .side-panel, .general .side-panel { background:#f3f3f3; margin-bottom:30px; margin-top:20px; border: 1px solid #ddd}
	 #content.home .container, .general .container{ background-image:none ;}
	 .feature-slider { margin-bottom:20px; }
	 .flexslider.content-slider .flex-direction-nav{ width:50%; left:20px;}
	 #sub-content{padding-bottom:50px;}
	 .facts-head{text-align:left;}
	 .flexslider.content-slider.facts p{text-align:left;}
	 .flexslider.content-slider.facts .more{text-align:left;}
	 #showcase .side-panel h1, #showcase .side-panel h2, #showcase .side-panel h3, #showcase .side-panel h4, #showcase .side-panel h5, #showcase .side-panel h6{font-size:18px; line-height:27px}
	 .content-container .content-master{max-width: 100%;}
	 
	 .localsupport .panelwrap {width:100%;}
	 
	 .landing-main-box .support .title{padding-bottom:10px; padding-top:10px;}
	 .landing-main-box .support .more { padding-top:0px; padding-bottom:20px;}
	
	.thumb-listing-item .highlight-button {display:block !important; width:auto;}
	.thumb-listing-item.highlight img{width:30%}
	
}
@media (max-width: 800px) {
	.nav li#symptoms-nav{width:17%}

.nav li#fundraising-nav {width:16%}
#page-head .landing-main-box .support .title { padding-left:10px;}
#page-head .landing-main-box .support .panel { padding-left:0px }
}
@media (max-width: 767px) {
	#feature-slider-control {font-size:11px;}
	#showcase {padding:20px 0px;}
	#feature-slider-control {font-size:12px;}
	.site-wide-highlight .helpline strong{display:block;}
	.image-box h2{font-size:20px; line-height:23px;}
}

@media (max-width: 700px) {

.menu-button{display: block;}
	
.nav{ border-left:none; width:100%; display:none; font-size:14px; border-top:1px solid #00755c; margin-bottom:10px !important;}
.nav li {float:none; display:block; width:100%; border-bottom:1px solid #00755c;}
.nav li#dementia-and-you-nav{ width:100%}
.nav li#about-dementia-nav{ width:100%}
.nav li#symptoms-nav{ width:100%}
.nav li#living-with-dementia-nav{ width:100%}
.nav li#support-nav { width:100%}
.nav li#fundraising-nav { width:100%}
.nav #landing-pages{ display:none;}
.nav li a {padding:20px 10px; border-right:none; color:#fff; display:block; text-align:left; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);min-height:0px;}



#main-nav .nav li a .caret-container{display:inline;}

.thumb-listing-item.highlight img{ width:auto; float:none;}
.thumb-listing-item .button {margin-top:0px;}
.thumb-listing-item .button a{ padding:5px; font-size:10px;}
}

@media (min-width: 701px) {
.menu-button, .submenu-button {display: none;}
ul.nav{ display: block !important; }
ul.nav[style]{ display: block !important;}
.side-navigation ul{ display: block; }
}


/* Landscape phones and down
------------------------------------------------------------- */


@media screen and (min-width: 0px) and (max-width: 519px) {
	.bottom-close{text-align:center;}
	.logo h1{max-width:250px; margin: 0 auto;}
	
	.site-wide-highlight {padding-top:5px;}
	.site-wide-highlight .helpline{ font-size:18px; line-height:22px; float: left; text-align:center; width:100%; margin-bottom:5px;}
	.site-wide-highlight .helpline strong {display:inline;}
	.site-wide-highlight .site-search{margin-bottom:10px;}
	.site-wide-highlight .site-search .form-search { width:100%;}
	
	.donate.col {width: 100px; }
	.donate .highlight-button.large{font-size:12px; line-height:12px; padding:5px; padding-top:50px; width:80px; float:right; position:absolute; top:-50px; right:10px;}
	
	.submenu-button{display:block}
	.side-navigation ul{ display:none;}
	.side-navigation{ margin-bottom:0px;}
	
	#feature-slider-control {display:none;}
	.feature-slider li .details{position:static; border-top: none; }
	.feature-slider li .details a:hover{ opacity:0.9;}
	.feature-slider li .details h1{font-size:28px; line-height:32px; background:#025290}
	.feature-slider li .details p{font-size:14px; line-height:19px; background:#3a8dce}
	.feature-slider li .details p .line{display:inline;}
	
	.flexslider.main { border-bottom: none; }
	.flexslider.content-slider .flex-direction-nav{ width:50%; left:20px;}
	#partners {display:none;}
	.directory-listing .section{border-right: none;}
	.directory-listing ul{padding-right:0px;}
	.directory-head h2, .directory-head p{float:none; display:block;}
	.link-listing ul.more{float:left; padding-left:0px; margin-top:0px;}
	
	#landing-pages .section{float:none; display:block; width:100%; border-bottom: 1px solid #eee;  }
	#landing-pages{width:400px; top:50px}
	#landing-pages .drop-caret{left:10px;}
	
	.module.side-block{padding:10px; border-bottom:1px solid #ddd; margin-bottom:20px;}
	.page-head-container ul{float:none; display:block;}
	.page-head-container ul li a{padding:3px;}
	.page-head-container h1{font-size:20px; line-height:28px;}
	.extra-nav{display:none;}
	
	.module.question{ border: 5px solid #fff; background:#f3f3f3; -webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.1);  box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.1);}
	.module.question .icon{text-align:center; border-right:none; border-bottom: 5px solid #fff; float:none; display:block;}
	.module.question .details{  padding-bottom:20px;}
	.module.question .button{ display:none;}
	.module.question .title{ font-size:16px; text-align:center;  float:none; display:block; padding:10px; font-family: 'OpenSansSemibold', Arial, sans-serif;}
	
	.thumb-listing-item .button { display:none; }
	
	.form ol li label, .form ol li p.lbl{ padding:10px; margin:0px 10px 0px 0px;  text-align:left; width:auto; float:none; display:block;}
	.form ol li .controls{ width:auto; float:none; display:block;}
	
}

@media (max-width: 400px) {
	.site-wide-highlight .helpline strong {display:block;}
	#landing-pages{width:300px !important; }
}


@media (min-width: 520px) {
	.flexslider.main .flex-direction-nav {display:none;}
	.side-navigation ul{ display: block; }
}




@media all and (min-width: 800px) {
				
}

@media all and (max-width: 1024px) {
	.base{width:980px;}
}
@media all and (max-width: 605px) {
	
	.base{width:95%;}
	
	.desktop{display:none;}
	.mobile{display:block;}
	
	.content .sidebar, .content .main-col, div[class^=col-], a[class^=col-], a[class^=span-], div[class^=span-]{width:100%; float:none; margin-right:0%; margin-bottom:20px;}
	
	.info-box{width:100%; float:none; margin:0%; margin-bottom:20px;}
	.search input[type="text"]{width:80%;} .search input[type="submit"]{width:15%;}	
	
	.logo img{width:100%; display:block;}
	.helpline{text-align:center} .helpline strong{display:block;}
	
	.header nav ul li{float:none; width:100%; margin-bottom:2px;}
	.well{float:none; width:100%; margin-bottom:2px; padding:0px; margin-bottom:20px; text-align:center;}
	.directory .col-6{text-align:center;}
	.col-4, .span-4{width:95% !important; float:none;}
.submittedstoryupdate{width:90% !important;}

}

